form {
	margin: 0;
}

form span.req {
	color: #ff0000;
}

fieldset {
	padding: 10px;
	margin: 0;
	border: 1px solid #d9d9d9;
	margin-bottom: 10px;
}

form fieldset div {
	float: left;
	margin: 0;
	margin-bottom: 20px;
	width: 50%;
	overflow: visible;
}

form fieldset.blog-comment div {
	clear: both;
}

form div.captcha div.input {
	margin-bottom: 0;
}

form div.form-help {
	margin-bottom: 0;
}

form div.submit {
	height: auto;
	margin: 0;
}

form div.submit input {
	color: #000000;
}

form div.submit input {
	width: auto;
}

form div.error-message {
	color: #ff0000; 
	width: 100%;
}

form div.error-message-plain {
	margin-left: 166px;
	color: #ff0000;
	padding: 0px 10px 10px 10px; 
}

form div label {
	display: block;
	font-weight: bold;
	margin-bottom: 2px;
}

form div.clear {
	clear: both;
	margin: 0;
}

form div input,
form div select {
	width: 95%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
}

#HomepageAgeVerificationForm input:focus{
	border:3px solid #FFC627;
}

form input.countdown {
	width: 35px;
	border: none;
	font-weight: bold;
	color: #ff0000;
}

form div.fancy input {
	background-image: url('../img/bg-form-input.png');
	background-repeat: repeat-x;
	border: 1px solid #b3b3b3;
	height: 14px;
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding: 5px;
}

form div.checkbox {
	width: 100%;
}

form div.checkbox input {
	width: auto;
	float: left;
	margin-right: 10px;
}

form div.input-file input {
	height: auto;
}

form div.textarea label {
}

form div.tall-label label {
	height: 50px;
}

form div.textarea textarea {
	width: 97%;
}

form div.datepicker-input input {
	width: 250px;
}

form div.small {
	width: 100px;
}

form div.right-margin {
	width: 50%;
}

form div.tiny {
	width: 20px;
	margin-left: 10px;
}

form div.tiny.error {
	margin-bottom: 0;
}

form div.medium {
	width: 200px;
}

form div.full {
	width: 100%;
}

input.tiny {
	width: 20px;
	float: left;
}

form div.mini input,
form div.mini select {
	width: 55px;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #05354a;	
}

#right input,
#right label {
	width: auto;
}

#right label {
	padding: 0;
	border: none;	
}

form div.checkboxgroup {
	margin-top: 10px;
}

form div.checkboxgroup div {
	clear: none;
	width: 200px;
	float: left;
}

form div.checkboxgroup-125 label {
	height: 125px;
	margin-top: -10px;
}

form div.checkboxgroup-175 label {
	height: 175px;
	margin-top: -10px;
}

form div.checkboxgroup-200 label {
	height: 200px;
	margin-top: -10px;
}

form div.checkboxgroup-225 label {
	height: 225px;
	margin-top: -10px;
}

form div.checkboxgroup-250 label {
	height: 250px;
	margin-top: -10px;
}

form div.checkboxgroup-275 label {
	height: 275px;
	margin-top: -10px;
}

form div.checkboxgroup-300 label {
	height: 300px;
	margin-top: -10px;
}

form div.checkboxgroup div label {
	border: none;
	margin-right: 2px;
	font-size: 11px;
	float: none;
}

form div.error-message {
	font-weight: normal;
}

fieldset.sub {
	clear: both;
	background-color: #ffffef;
}

div.captcha {
	clear: both;
	widdth: 100%;
}

div.captcha div.input {
	width: 100%;
}

div.captcha div.input input {
	width: 100px;
}

fieldset.registrant-qty {
	background-color: #ffefef;
	border: 1px solid #ffcccc;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

fieldset.registrant-qty label {
	font-size: 14px;
	font-weight: normal;
}

input.registrant-qty {
	float: right;
	font-size: 20px;
	width: 50px;
	border: 3px solid #ff0000;
}

form fieldset.sub div.small label {
	font-size: 11px;
	font-weight: bold;
}

form fieldset.sub div.small {
	margin-right: 10px;
}

form fieldset.sub div.small div.error-message {
	font-size: 11px;
}

form.age-verification {
    display: block;
    margin: 0 0 0 65px;
}

form.age-verification div.submit,
form.age-verification div.input {
    width: 75px;
    display: block;
    float: left;
    margin: 0 10px 20px 0;
}

form.age-verification div.input label {
    text-align: left;
}

form.age-verification div.input.submit {

}